Subject: Ticket Assigned - Shukran Card
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 18:56:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Card Greetings!

Please link the shukran card that I have with my file and my phone number 0504554437.

I am attaching a picture of the shukran card that I have with me. Because the card on the website is different from the one I have.

Note: For more clarification please contact me directly.

Best Regards,

Khaled Alkaabi
☎ +97142022227 /?+971504554437
? [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912450